import Vue from 'vue'
import store from '@/store'
const components = require.context('./', true, /\.vue$/)

components.keys().forEach(it => {
  const component = components(it)
  Vue.component(component.default.name, component.default)
})

export { default as Layout } from '@/components/Layout.vue'

export default store
